
<div class="header-menu-wrapper center">

  </div>
  <div id="invitation" data-text="invitation.open.btn"></div>
  <a href="#" class="issue-notice">
    <img
      id="notification_btn"
      data-src="/images/issue-notice.svg"
      style="width: 24px"
    />
  </a>
  <div id="notification_box_wr" class="hidden">
    <div id="notification_box">
      <img id="notification_box_rm" data-src="/images/rm.png" class="div_image close_inner_form" />
      <div id="notification_list"></div>
    </div>
  </div>
  <div data-include="templates/login_languages.html" data-cache="languages"></div>
  <a
  class="issue-person active"
  style="position: relative"
  onclick="openPersonModal()"
  >
  <img class="___profile_picture"  alt="" />
</a>
</div>

<div class="issue-modals">
  <div
    class="create-btn__modal"
    id="create-modal"
    onclick="closeCreateModal(event)"
  >
    <div class="modal-group" style="top: 87px; right: 162px">
      <a class="menu-item modal-item" onclick='create("add_group", "group")'>
        <div class="menu-icon menu-icon3"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.group.title"
        ></div>
      </a>
      <a
        class="menu-item modal-item"
        onclick='create("add_project", "project")'
      >
        <div class="menu-icon menu-icon4"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.project.title"
        ></div>
      </a>
      <a class="menu-item modal-item" onclick='create("add_story", "story")'>
        <div class="menu-icon menu-icon5"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.story.title"
        ></div>
      </a>
      <a class="menu-item modal-item" onclick='create("add_epic", "epic")'>
        <div class="menu-icon menu-icon6"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.epic.title"
        ></div>
      </a>
      <a class="menu-item modal-item" onclick='create("add_sprint", "sprint")'>
        <div class="menu-icon menu-icon6"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.sprint.title"
        ></div>
      </a>
      <a class="menu-item modal-item" onclick='create("add_issue", "issue")'>
        <div class="menu-icon menu-icon7"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.issue.issue"
        ></div>
      </a>
    </div>
  </div>
  <div id="profile_edit" class="modal hidden"></div>
  <div
    class="create-btn__modal"
    id="person-modal"
    onclick="closePersonModal(event)"
  >
    <div class="modal-group" style="top: 85px; right: 40px">
      <div class="menu-item modal-item">
        <div class="menu-icon" id="current_user">
          <div><img class="___profile_picture"> </div>
          <div class="___user"></div>
        </div>
      </div>
      <div class="menu-item modal-item">

        <div class="menu-icon" id="person-modal-profile"></div>
        <div
          class="menu-item-text modal-text"
          data-text="pages.auth.profile.change_profile"
          onclick="____USER.showEditForm('profile_edit', ____USER.formListener)">
          My profile
        </div>
      </div>
      <div class="menu-item modal-item">
        <div class="menu-icon" id="person-modal-settings"></div>
        <div class="menu-item-text modal-text"  data-text="global.profile.settings.edit" onclick="document.location.href=Environment.self + '/pages/personal' "></div>
      </div>
      <div class="menu-item modal-item">
        <div class="menu-icon" id="clean_cache"></div>
        <div class="menu-item-text modal-text" data-text="global.cache.clean" onclick="cache.x(); dom.successMessage(); "></div>
      </div>

      <div class="menu-item modal-item" id="theme-switch">
        <div class="menu-icon" id="theme-switch-item"></div>
        <div class="menu-item-text modal-text"  data-text="global.change_theam"></div>

        <div class="menu-item dropdown_theams">
          <div class="light_team" onclick="____USER.changeTheme(ThemeUploader.WHITE_THEME, this)">
            <div class="light_team_image"></div>
            <div class="light_team_text" data-text="global.light_theam"></div>
          </div>
          <div class="dark_team" onclick="____USER.changeTheme(ThemeUploader.DARK_THEME, this)">
            <div class="dark_team_image"></div>
            <div class="dark_team_text" data-text="global.dark_theam"></div>
          </div>
        </div>
      </div>
     


      <div class="menu-item modal-item dropdown22">
     
        <div class="menu-icon dropbtn22" ></div>
        <div class="menu-item-text modal-text"  data-text="global.profile.languages"></div>


        <div class="dropdown-content22 dropdown-content22-language-menu">
          <a href="#" onclick="____USER.changeLanguage('en')">
            <div class="lang_eng language">English</div>
          </a>
          <a href="#" onclick="____USER.changeLanguage('ru')">
            <div class="lang_rus language">Русский</div>
          </a>
          <a href="#" onclick="____USER.changeLanguage('pl')">
            <div class="lang_pl language">Polski</div>
          </a>
        </div>

      </div>
      <div class="menu-item modal-item">
        <div class="menu-icon" id="person-modal-out"></div>
        <div
          class="menu-item-text modal-text"
          data-text="global.page.logout"
          onclick="____USER.logout()"
        >
          Go out
        </div>
      </div>
      
      
    </div>
  </div>
</div>

<div class="create-modals">
  <div id="add_group" class="addLinkType modal hidden"></div>
  <div id="add_project" class="addLinkType modal hidden"></div>
  <div id="add_epic" class="addLinkType modal hidden"></div>
  <div id="add_spring" class="addLinkType modal hidden"></div>
  <div id="add_story" class="addLinkType modal hidden"></div>
  <div id="add_issue" class="addLinkType modal hidden"></div>
</div>

